#include <xc.h>
#include <avr/io.h>
#include <util/delay.h>

int main(void)
{
    
    //Write CCP (to enable changing clock)
    CCP = 0xD8;
    //change CLK to 128KHz
    CLKMSR = 0b01;
    
    
    // PB2 change to output
    DDRB = 1<<2;

    while(1)
    {
	// Toggle PB2 Hi/Low
	PINB = 1<<2;
	//_delay_ms(500);
    }
}